Subject: [os2genau_digest] No. 1071
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 11 Mar 2005 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 10 March 2005
 Number  1071
**************************************************

Subjects for today
 
1  Re:  GenAlert/NetView/Tivoli : Ed Durrant <edurrant at bigpond dot net dot au>
2   Australia now on the M$ Map! : Mike O'Connor <mikeoc at dodo dot com dot au>
3  Re:  Australia now on the M$ Map! : Voytek Eymont" <voytek at sbt dot net dot au>
4  Re:  Australia now on the M$ Map! : Voytek Eymont" <voytek at sbt dot net dot au>
5   XR_E004? : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 10 Mar 2005 07:42:53 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  GenAlert/NetView/Tivoli

Chris Graham [WarpSpeed] wrote:

>Does anyone know anything about:
>
>- the GENALERT service that allows alerts to be routed to either the IBM 
>Lan Network Manager or NetView/6000.
>
>- Tivoli agent supplied with OS/2? It simply sits and listens on port 9494 
>(by default).
>
>I have installed NetView 7.1.3 on both NT and AIX 4.3.3 and it is 
>basically an SNMP manager.
>
>>From memory GENALERT sends SNA packets to the IBM network manager but I 
>can not remember what it sends when it is told to route to NetView.
>
>The help for the Tivoli agent is pathetic (totally unfinished) and it does 
>not tell you what is expected to be running at the other end.
>
>Has anyone ever gotten GENALERT to send anything to anywhere?
>
>I guess that it is time to dig out NetMon on NT and see what I can see 
>when it attempts to send things out...
>
>-Chris
>
>  
>
Hi Chris,

 From my experience, the best place to find this "real world" 
information out is via an IBM Redbook.

The search facility is pretty good - start at http://www.redbooks.ibm dot com/

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 10 Mar 2005 06:47:54 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:   Australia now on the M$ Map!

Hi All,
------------------------------------------------------------------------
Only give Bill Gates 8 out of 10 for this as the Street is Kirkwood Road 
WEST not WAY, and what's shown as the "Coral Sea" is actually well up 
the Tweed River from the Ocean!
------------------------------------------------------------------------
Saw following in PCMag dot com

MSN Boosts Mapping Features
02.28.05

By Neil J. Rubenking

Need to bring good news from Ghent to Aix-en-Provence? MSN Maps and 
Directions (www.mappoint.msn dot com) has added detailed street by street 
maps for Belgium, as well as for Australia and Spain. That makes eleven 
countries with this level of coverage. Also new is the ability to locate 
featured businesses along the way. Click the brand's logo to view 
matching locations near the map's center. At present, this feature 
appears to include hotels only. If you have an address in a document or 
web page, you can copy the entire address and paste it into the search 
page, rather than retyping it into separate fields for address, city, 
state, and zip. These features add to the service's existing and popular 
features such as streamlined "line drive" maps, step-by-step driving 
instructions, and the ability to map destinations by name rather than by 
precise address.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, * dot com, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 10 Mar 2005 08:01:26 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Australia now on the M$ Map!

Mike O'Connor said:

>  Also new is the ability to locate
> featured businesses along the way. Click the brand's logo to view
> matching locations near the map's center.

should say 'advertisers'

that the problem these things have, same that I see with Navman on Palm:

you have 'ability to locate advertisers', nothing more, nothing less

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Thu, 10 Mar 2005 08:08:56 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Australia now on the M$ Map!

Mike O'Connor said:
> Hi All,
> ------------------------------------------------------------------------
> Only give Bill Gates 8 out of 10 for this as the Street is Kirkwood Road
> WEST not WAY, and what's shown as the "Coral Sea" is actually well up
> the Tweed River from the Ocean!
> ------------------------------------------------------------------------

yes, it's not very accurate... not at all
but, I like the resizable maps, that's something Teslstra service sadly lacks
and, it doesn't seem to suck CPU cycles like the T one does

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   5 ==========================**

Date:  Thu, 10 Mar 2005 22:33:51 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   XR_E004?

I have XR_E003 and XR_C004, but XR_C004 does not recognise a base WSeB
install. It does if it is 4.52.

So, is there such a thing as XR_E004 that can be applied to a base WSeB
(4.50)?

If so, where?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------